Was going through the regular GUI upgrade process from 16.04, message
kept coming up dozens of times. After clicking CLOSE on about the 20th
one, I just held ENTER until they went away. Upgrade continued, gave a
message at the end that something didn't install right and my system
might be unstable.

After the upgrade process was done, I manually ran apt update and dist-
upgrade, it found several more things to do. Those all completed without
issue, rebooted and everything is fine so far.

You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

  package gconf2 3.2.6-3ubuntu7 failed to install/upgrade: dependency
  problems - leaving triggers unprocessed

To manage notifications about this bug go to:

ubuntu-bugs mailing list

Reply via email to